# bStats collects some data for plugin authors like how many servers are using their plugins.
# To honor their work, you should not disable it.
# This has nearly no effect on the server performance!
# Check out https://bStats.org/ to learn more :)
enabled: true
serverUuid: cc6cf892-208b-4561-a1b3-857cc7e4fc25
logFailedRequests: false
